function FileData_Pairs(x)
{
x.t("d\u00e9marrage","mat\u00e9riel");
x.t("source","horaire");
x.t("r\u00e9aliser","les");
x.t("mises","jour");
x.t("pouvez","\u00e9galement");
x.t("doit","avoir");
x.t("indiquez","pour");
x.t("qu\u2019au","d\u00e9marrage");
x.t("\u00e9ch\u00e9ance.","pour");
x.t("afin","d\u2019indiquer");
x.t("param\u00e8tres","ntp");
x.t("actuelle","pour");
x.t("des","mises");
x.t("des","param\u00e8tres");
x.t("des","modifications");
x.t("cochez","case");
x.t("r\u00e9seau","dans");
x.t("r\u00e9seau","cliquez");
x.t("vous","pouvez");
x.t("vous","indiquez");
x.t("vous","souhaitez");
x.t("menu","g\u00e9n\u00e9ralit\u00e9s");
x.t("sur","g\u00e9n\u00e9ralit\u00e9s");
x.t("que","les");
x.t("que","commutateur");
x.t("lorsque","des");
x.t("les","mises");
x.t("les","certificats");
x.t("les","cases");
x.t("commutateur","doit");
x.t("commutateur","consoles");
x.t("commutateur","puisse");
x.t("votre","r\u00e9seau");
x.t("partir","serveur");
x.t("seront","effectu\u00e9es");
x.t("seront","apport\u00e9es");
x.t("arriv\u00e9s","\u00e9ch\u00e9ance.");
x.t("pour","que");
x.t("pour","commutateur");
x.t("pour","l\u2019intervalle");
x.t("pour","v\u00e9rifier");
x.t("consoles","distantes");
x.t("avoir","acc\u00e8s");
x.t("dans","les");
x.t("intervalle","horaire");
x.t("pas","arriv\u00e9s");
x.t("demander","des");
x.t("quelle","fr\u00e9quence");
x.t("certificats","sont");
x.t("d\u00e9finir","intervalle");
x.t("configuration","des");
x.t("fonction","ldap");
x.t("effet.","vous");
x.t("horaires","partir");
x.t("temps","r\u00e9seau");
x.t("acc\u00e8s","l\u2019heure");
x.t("\u00e9galement","d\u00e9finir");
x.t("fr\u00e9quence","vous");
x.t("distantes","configuration");
x.t("horaires.","vous");
x.t("entrez","nom");
x.t("ntp","commutateur");
x.t("ntp","fonction");
x.t("ntp","configuration");
x.t("ntp","entrez");
x.t("ntp","puis");
x.t("activer","ntp");
x.t("horaire","afin");
x.t("horaire","votre");
x.t("d\u2019indiquer","quelle");
x.t("l\u2019intervalle","les");
x.t("jour","seront");
x.t("jour","horaires");
x.t("jour","horaires.");
x.t("case","activer");
x.t("ldap","pour");
x.t("modifications","seront");
x.t("nom","source");
x.t("cases","pr\u00e9vues");
x.t("sont","pas");
x.t("cet","effet.");
x.t("souhaitez","r\u00e9aliser");
x.t("puisse","demander");
x.t("pr\u00e9vues","cet");
x.t("g\u00e9n\u00e9ralit\u00e9s","ntp");
x.t("effectu\u00e9es","qu\u2019au");
x.t("v\u00e9rifier","que");
x.t("serveur","temps");
x.t("cliquez","sur");
x.t("puis","cochez");
x.t("l\u2019heure","actuelle");
x.t("mat\u00e9riel","lorsque");
x.t("apport\u00e9es","menu");
}
